0

When I use the command I seem to be getting these errors:

Err:46 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main amd64 Packages    
  404  Not Found    
Ign:52 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main i386 Packages         
Ign:53 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main all Packages          
Ign:54 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main Translation-en_US     
Ign:56 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main Translation-en        
Ign:57 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main amd64 DEP-11 Metadata    
Ign:58 http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial/main DEP-11 64x64 Icons

It checks multiple times, but still no success. And the app center takes forever to check for updates. Any help guys?

1

It looks like one of the ppa .list files in the /etc/apt/sources.list.d/ directory may have a typo and instead of an "http" reference it has "ht*p".

I'd check the files in that directory for the typo...

  • Stack exchange wasn't allowing me to post links. So I've changed the second 't' to '*' intentionally! – Yashwant Mar 20 '17 at 8:59
0

This PPA does not have packages for your distrbution (xenial, the version of Ubuntu elementary OS 0.4 loki is based on).

You might want to try to install the last version available ("saucy") instead of "xenial" but as it is a pretty old version it is not sure that it will work. Change in the file /etc/apt/sources.list.d/t-tujikawa-ubuntu-ppa-xenial.list

deb http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu xenial main 

to

deb http://ppa.launchpad.net/t-tujikawa/ppa/ubuntu saucy main
  • So what am I supposed to do? Any idea? – Yashwant Mar 20 '17 at 8:59

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.